List all purchase order rowsAsk AIget https://api.katanamrp.com/v1/purchase_order_rowsReturns a list of purchase order rows you’ve previously created. The purchase order rows are returned in sorted order, with the most recent rows appearing first.Query Paramsidsarray of integersFilters purchase order rows by an array of IDsidsADD integerpurchase_order_idnumberFilters purchase order rows by purchase order idvariant_idnumberFilters purchase order rows by variant idtax_rate_idnumberFilters purchase order rows by tax rate idgroup_idnumberFilters purchase order rows by group idpurchase_uomnumberFilters purchase order rows by purchase_uominclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List of purchase order rows 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago